Identify some text in the score, not associated with any musical element, like page decorations, titles etc. Note: score text is always contained in a text group. So this isn't directly accessed by score, but we keep the collection in score for backwards-compatibility

internal

### Hierarchy

- SmoScoreModifierBase
  - SmoScoreText

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoScoreText(parameters: SmoScoreTextParams): SmoScoreText

- Overrides SmoScoreModifierBase.constructor

  - Defined in src/smo/data/scoreText.ts:192

  #### Parameters

  - ##### parameters: SmoScoreTextParams

  #### Returns SmoScoreText

Generated using TypeDoc